dat <- read.table("zbrodoff.dat")
names(dat) <- c("Run","Task","Label","Trial","Time","Event","Par1","Par2","Par3","inp1","inp2","inp3","inp4","inp5")

dat$number <- ifelse(dat$inp2=="two",2,ifelse(dat$inp2=="three",3,4))
dat$Run <- as.numeric(dat$Run)
res <- with(dat[dat$Event=="action",],tapply(Time,list(Label,number),mean))

quartz()
plot(res[1,],type="b",ylim=c(0,6),ylab="RT",xlab="Addend",col="blue")
lines(res[2,],type="b",pch=2,col="blue")
lines(res[3,],type="b",pch=3,col="blue")
legend(1,6,legend=c("Block 1","Block 2","Block 3"),pch=1:3,lty=1)

lines(c(1.84,2.46,2.82),type="b",pch=1,col="red")
lines(c(1.21,1.45,1.42),type="b",pch=2,col="red")
lines(c(1.14,1.21,1.17),type="b",pch=3,col="red")

